### Function

# PangoCairo layout_line_path

since: 1.10

#### Declaration [src]

    void
    pango_cairo_layout_line_path (
      cairo_t* cr,
      PangoLayoutLine* line
    )

#### Description [src]

Adds the text in `PangoLayoutLine` to the current path in the specified cairo context.

The origin of the glyphs (the left edge of the line) will be at the current point of the cairo context.

Available since: 1.10

#### Parameters

`cr`

  Type: `cairo_t`

  A Cairo context.

  The data is owned by the caller of the function.

`line`

  Type: `PangoLayoutLine`

  A `PangoLayoutLine`

  The data is owned by the caller of the function.